
/*//////xs/*/
.news_row{
    margin-bottom: 0px;

}

.row_db{
    float: left;
    display: block;
    padding: 15px;
}
/*.news_row .col-md-6{
    border-bottom: solid 1px #f05a00;
    border-top: solid 1px #f05a00;
    border-width: 3px;
}*/
.list-area {
    width: 95%;
}
.detail-row li{
    height: 20px;
}
.news_row .thumb {
    background-color: #333;
    border: 4px solid #fff;
    /*max-width: 273px;*/
    display: inline-block;
    float: left;
    /*margin-right: 27px;*/
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3);
    margin-bottom: 15px;
}

.news_row h3{
    /*margin-top: 0;*/
}
.latest-news-box {
    margin: 0 0 0px 0;
}
.detail-row {
    margin: 0 0 15px 0 !important;

}
/*sm*/
@media (min-width: 768px) { 
    .db_class .col-sm-6{
        width: 47%;
        padding: 5px;
    }
    .db_class .facebook-class .col-sm-6{
        width: 48%;
        padding: 5px;
        overflow: hidden;
    }
    .db_class .event-row-inner h2{
        max-height: 40px;
        overflow: hidden;
        margin-bottom: 5px;
        height: 40px;
    }
    .db_class  .detail-row {
        margin: 0 0 0px 0 !important;
    }
    .db_class .detail-row li {
        padding: 0 0 1px 0 !important;
    }


}
/*md*/
@media (min-width: 992px) {
    .db_class .col-md-3{
        width: 23%;
    }
    .news_row .thumb{
        width: 42%;
        float: left;
    }
    .news_row .content{
        width: 50%;
        float: left;
        padding-left: 15px;
        padding-bottom:15px;
    }

    .news_row .inner-acc{
        width: 100%;
        float: left;
    }
    .news_row .col-md-6{
        width: 47%;
    }
    .news_row {
        /*padding: 15px;*/
    }
    .row_db {
        padding: 15px;
        margin-right: -60px;
    }
}

/*lg*/
@media (min-width: 1200px) {

}
@media (max-width:768px){
    .db_class .span9{
        padding: 0 15px;
    }
}
@media (max-width: 979px) and (min-width: 768px){
    .span9 {
        width: 100%;
    }
    .span3 {
        width: 96%;
        padding: 0 0px;
    }
    .frame{
        width: 110px;
    }
    .news_row .content{
        padding-bottom: 10px;
    }
}
@media (max-width:768px){



    .col-sm-6{
        width: 100%;
    }
    .db_class .facebook-class .col-sm-6{
        width: 48%;
        padding: 5px;
        float: left;
        overflow: hidden;
    }

    .news_row .col-md-61{
        border-width: 0px;
        border-bottom: solid 1px #f05a00;
    }
    .news_row .content{
        padding-bottom: 10px;
    }
    .css3accordion>ul>li>.inner-acc {
        width: 100%;
    }
    .sidebar-recent-post ul li .frame {
        width: 100px;
    }   
}
@media (max-width:570px){
    .db_class .facebook-class .col-sm-6{
        width: 100%;
        padding: 5px;
        float: left;
    }
}
@media (max-width:1200px){
    .db_class .col-sm-6 {
        padding: 8px;
    }
    .cb{
        clear: both;
    }

}

.facebook-class{
    width: 100%;
}















#header {
    float: left;
    width: 100%;
    height: 680px;
    position: relative;
    background: none;
}
.navigation-area {
    float: left;
    width: 100%;
    margin-top: 445px;
}
@media (max-width: 979px) and (min-width: 768px){
    .project-timeline {
        padding: 0 0px;
    }
}
@media (min-width:768px) and  (max-width:1200px){
    .css3accordion{
        width: 100%;
    }
    .css3accordion>ul>li>.inner-acc {
        width: 100%;
    }
    .css3accordion>ul>li {
        width: 310px;
        margin-right: 0px;
    }
    .css3accordion .content .top{
        width: 100%;
    }
    .css3accordion>ul>li .thumb {
        margin-bottom: 15px; 
    }
    .css3accordion .content {
        padding: 15px;
    }
    .news_row .content{
        width: 50%;
        float: left;
        padding: 8px;
        clear: none;
    }
    .news_row .content .top {
        margin: 0 0 1px 0;
    }
    .css3accordion>ul>li.last, .css3accordion>ul>li:hover {
        width: 310px;
    }


}
@media(max-width:1200px){
    body{
        background-size: 100%;
    }
    .navigation-area{
        margin-top: 190px;
    }
    #header{
        height: 430px;
    }
}
@media (min-width:768px) and  (max-width:979px){

    .css3accordion>ul>li {
        width: 338px;
        padding: 7px;
        margin-right: 0px;
    }
    .navigation-area{
        margin-top: 50px;
    }
    #header{
        height: 280px;
    }
}
@media(max-width:768px){
    .navigation-area{
        margin-top: 0px;
    }
    #header{
        height: 226px;
    }
    body{
        /*        background-color: #fff;
                background-image: none;*/
    }
}
@media(max-width:530px){
    body{
        background-color: #fff;
        background-image: none;
    }
    strong.logo{
        margin: 0 auto;
    }
}
@media(max-width:490px){
    .navigation-area{
        margin-top: 50px;
    }
    #header{
        height: 250px;
    }
}
.news_row .content .top strong.mnt {
    padding: 0 5px 0 0;
}
.news_row .content strong.title {
    max-height: 58px;
    overflow: hidden;
    display: block;
    float: left;
    width: 100%;
    max-height: 53px;
}
.sidebar-recent-post ul li .frame {
    float: left;
    width: 60px;
    margin: 0 15px 0 0;
}
.event-row-inner {
    padding: 0 0px 0 0px;
    overflow: hidden;
}
.sidebar-recent-post ul li .frame img {
    display: block;
    width: 100%;
}.event-row .text {
    padding: 4px 4px 4px 4px;
    width: 54%;
    margin: 5px;
}
.event-row .frame {

    margin: 5px 5px 0px 5px;
    position: relative;
    width: 40%;
}
.event-row ul li {
    float: left;
    padding: 0 0 0px 0;
    margin: 0;
    clear: both;
}
@media (min-width: 1200px){
    .span9 {
        width: 900px;
    }
}
.col-md-6 h3{
    border-bottom: 3px #f05a00 solid;
}
@media (max-width:991px){
    .news_row .content {
        width: 100%;
    }
}
@media (max-width:480px){
    .tim-line-container {
        margin-left: 10%;
    }
    .timeline-frame-outer {
        margin-left: 19px;
    }
}
.jadjang{
    padding: 0 15px 0 15px;
    /*border-bottom: 1px solid #aaa;*/
    width: auto;

}
.jadjang .img_class{
    width: 60px;
    float: left;
    position: absolute;
}
.jadjang h3 {
    border-bottom: 3px #f05a00 solid;
    width: auto;
}
.jadjang img{
    width: 100px;
    margin: 7px;
}
.jadjang .content{
    /*width: 100%;*/
    float: left;
    padding-left: 80px;
}
.jadjang .inner-acc{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: dashed 1px #ddd;
    clear: both;
    float: left;
    width: 100%;
}
@media (max-width:1200px) and (min-width:989px){
    .db_class .row_db .col-md-3{
        width: 47%;
    }
}

@media(min-width:989px) and (max-width:768px){
    .acc-style ul li:last-child{
        display: none;
    }
}
.jadjang .content strong.title {
    padding: 0px;
    font-size: 18px;
}
.job_class .content{    
    width: auto;
    border-bottom: dashed 1px #aaa;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.job_class .img_class{
    width: 50px;
    position: absolute;
}
.job_class p{
    margin-left: 50px !important;
}
@media (min-width:1200px){
    .row_db .sidebar-recent-post ul li {
        height: 50px;
    }
}
.jadjang .content a{
    clear: both;
    display: inline-block;
}
.jadjang .read_more,.job_class .read_more {
    word-wrap: break-word;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;
    border: 1px solid;
    border-radius: 2px;
    box-sizing: content-box;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
    font-weight: 100;
    padding: 0 8px;
    position: relative;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    background-color: #4267b2;
    border-color: #4267b2;
    color: #fff;
    line-height: 18px;
    padding: 0 10px;
    margin-top: -15px;
}

.sidebar-recent-post ul li {
    clear: both;
    /*width: 100%;*/
}
.row_db .sidebar-recent-post ul li {

    width: 100%;
}